Bug 1031281 - [abrt] glade-3.15.0-1.fc19: gtk_window_get_position: Process /usr/bin/glade was killed by signal 11 (SIGSEGV)
[abrt] glade-3.15.0-1.fc19: gtk_window_get_position: Process /usr/bin/glade w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: glade (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ecb1ae3205900d6af14cb833f2c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-16 05:19 EST by Oren Oichman
Modified: 2015-02-17 14:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:16:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.13 KB, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: core_backtrace (28.83 KB, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: dso_list (8.62 KB, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: environ (1.82 KB, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: exploitable (81 bytes, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: maps (44.47 KB, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details
File: var_log_messages (306 bytes, text/plain)
2013-11-16 05:19 EST, Oren Oichman
no flags Details

  None (edit)
Description Oren Oichman 2013-11-16 05:19:10 EST
Version-Release number of selected component:
glade-3.15.0-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        glade
crash_function: gtk_window_get_position
executable:     /usr/bin/glade
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 gtk_window_get_position at gtkwindow.c:4580
 #2 save_dialog_geometry at gtkfilechooserdialog.c:553
 #3 gtk_file_chooser_dialog_unmap at gtkfilechooserdialog.c:566
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 gtk_widget_unmap at gtkwidget.c:4400
 #8 gtk_widget_unrealize at gtkwidget.c:4879
 #9 gtk_widget_unparent at gtkwidget.c:4010
 #10 gtk_bin_remove at gtkbin.c:160
 #11 glade_design_layout_remove at glade-design-layout.c:979
 #12 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
Comment 1 Oren Oichman 2013-11-16 05:19:19 EST
Created attachment 824868 [details]
File: backtrace
Comment 2 Oren Oichman 2013-11-16 05:19:22 EST
Created attachment 824869 [details]
File: cgroup
Comment 3 Oren Oichman 2013-11-16 05:19:26 EST
Created attachment 824870 [details]
File: core_backtrace
Comment 4 Oren Oichman 2013-11-16 05:19:29 EST
Created attachment 824871 [details]
File: dso_list
Comment 5 Oren Oichman 2013-11-16 05:19:32 EST
Created attachment 824872 [details]
File: environ
Comment 6 Oren Oichman 2013-11-16 05:19:35 EST
Created attachment 824873 [details]
File: exploitable
Comment 7 Oren Oichman 2013-11-16 05:19:38 EST
Created attachment 824874 [details]
File: limits
Comment 8 Oren Oichman 2013-11-16 05:19:43 EST
Created attachment 824875 [details]
File: maps
Comment 9 Oren Oichman 2013-11-16 05:19:47 EST
Created attachment 824876 [details]
File: open_fds
Comment 10 Oren Oichman 2013-11-16 05:19:51 EST
Created attachment 824877 [details]
File: proc_pid_status
Comment 11 Oren Oichman 2013-11-16 05:19:54 EST
Created attachment 824878 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:36:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:16:07 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.